# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2012-06-01 09:09-0500\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1)\n"

#: static/hdalab/js/gomina.js:123
msgid "contenu"
msgid_plural "contenus"
msgstr[0] "contenuto"
msgstr[1] "contenuti"

#: static/hdalab/js/gomina.js:123
msgid "pour ce tag"
msgstr "Per questo tag"

#: static/hdalab/js/gomina.js:261
msgid "Toutes periodes"
msgstr "Qualsiasi periodo"

#: static/hdalab/js/gomina.js:263
msgid "Periode&nbsp;:"
msgstr "periodo:"

#: static/hdalab/js/gomina.js:265
msgid "a"
msgstr "al"

#: static/hdalab/js/gomina.js:285
msgid "Pays&nbsp;:"
msgstr "Paese:"

#: static/hdalab/js/gomina.js:294
msgid "Tag&nbsp;:"
msgstr "Tag:"

#: static/hdalab/js/gomina.js:337
msgid "Annotations"
msgstr "Annotazioni"

#: static/hdalab/js/gomina.js:344 static/hdalab/js/gomina.js.c:394
msgid "Annoter ce contenu"
msgstr "Annotare questo contenuto"

#: static/hdalab/js/gomina.js:354 static/hdalab/js/gomina.js.c:374
msgid "Ajouter a {0}"
msgstr "Aggiungere a {0}"

#: static/hdalab/js/gomina.js:354 static/hdalab/js/gomina.js.c:371
msgid "Retirer de {0}"
msgstr "Togliere da {0}"

#: static/hdalab/js/gomina.js:427
msgid "notice"
msgid_plural "notices"
msgstr[0] "informazion"
msgstr[1] "informazioni"

#: static/hdalab/js/gomina.js:539
msgid ""
"La liste de contenus est vide ! Ajoutez des contenus pour afficher la liste !"
msgstr ""
"L'elenco dei contenuti è vuoto! Aggiungere dei contenuti per visualizzare "
"l'elenco !"

#: static/hdalab/js/gomina.js:552 static/hdalab/js/gomina.js.c:855
msgid "Gerer la vue"
msgstr "Gestire la veduta"

#: static/hdalab/js/gomina.js:561 static/hdalab/js/gomina.js.c:866
msgid "Annoter cette vue"
msgstr "Annotare questa veduta"

#: static/hdalab/js/gomina.js:614
msgid "Nouvelle session"
msgstr "Nuova sessione"

#: static/hdalab/js/gomina.js:620
msgid "Mes resultats de recherche"
msgstr "La mia ricerca"

#: static/hdalab/js/gomina.js:621
msgid "Ma liste"
msgstr "Il mio elenco"

#: static/hdalab/js/gomina.js:632
msgid "lecture seule"
msgstr "solo lettura"

#: static/hdalab/js/gomina.js:912 static/hdalab/js/gomina.js.c:920
msgid "Comment souhaitez-vous nommer votre nouvelle vue ?"
msgstr "Come volete chiamare la vostra nuova veduta ?"

#: static/hdalab/js/gomina.js:912
msgid "Nouveaux resultats de recherche"
msgstr "Nuovi risultati di ricerca"

#: static/hdalab/js/gomina.js:920
msgid "Nouvelle liste"
msgstr "Nuovo elenco"

#: static/hdalab/js/completion.js:73
msgid "Source&nbsp;: Wikipédia"
msgstr "Fonte: Wikipedia"

#: static/hdalab/js/completion.js:20
msgid "Localisation&nbsp;:"
msgstr "Localizzazione:"
